Bug 169928 - HWCERT: NetPower SNP7426ZN6UCR, SNP7426ZN4UCR, SNP9426ZN6UCR, SNP9426ZN4UCR [Goto Cert]
HWCERT: NetPower SNP7426ZN6UCR, SNP7426ZN4UCR, SNP9426ZN6UCR, SNP9426ZN4UCR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
NetPower
:
: 167606 449913 788866 788867 788868 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-05 07:10 EDT by Pankaj Soni
Modified: 2016-09-12 07:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 07:03:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 169928 None None None 2016-09-12 07:10 EDT

  None (edit)
Comment 5 Kshitija Paratwar 2005-10-05 08:09:49 EDT
VIDEO : Onboard Ati Radeon 7000 Vga Controller

CPU : 4 x Intel Xeon 3.66GHz, cache : 1 MB

Chipset : E8500

MEMORY : 4 GB DDR2 Reg ECC RAM 

I/O channels : 1 X 64Bit/133 MHz PCI
             : 2 X 64Bit/100 MHz PCI
             : 3 X (x4 PCI-E slots)
             : 1 X (x8 PCI-E slots)

Drive controller : Onboard Intel 82801EB (ICH 5) &  LSI 53C1030 U320 Controller

Hard drives : 146GB U320 SCSI - Maxtor ATLAS10K5_147SCA

Network : Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet x 2

CDROM Drive : DW-224E-A 

Motherboard : SR6850HW4

Comment 8 S. Lele 2005-10-07 07:01:23 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.